/* Color: #1b607f
--------------------------------------------------------------*/

html, body {
    background:url('../../images/1b607f/bg_header.jpg') top center repeat-x;
}

h1 {
	color: #1b607f;
}

a {
	color: #1b607f;
}

	a:hover {
    	color: #1b607f;
	}

/* Video in artikel
--------------------------------------------------------------*/

div.video_artikel h2 {
    color: #1b607f;
}

/* Video pagina
--------------------------------------------------------------*/

div.article_vids h2 {
    color: #1b607f;
}

/* Googlemap in artikel
--------------------------------------------------------------*/

div.map_artikel h2 {
	color: #1b607f;
}

/* Random spot
--------------------------------------------------------------*/

div.randomSpot h2 {
    color: #1b607f;
}

/* Reageerblock
--------------------------------------------------------------*/

div#reageerblock div.popup_block div.title {
    color: #1b607f;
}

div#reageerblock div.btn-react:hover {
    color: #1b607f;
}

div#reageerblock div.btn-mail:hover {
    color: #1b607f;
}

div#reageerblock div.popup_block div.btn_react:hover {
    color: #1b607f;
}

div#item_reactions div.reaction p b {
    color: #1b607f;
}

/* User upload
--------------------------------------------------------------*/

div.user_upload h2 {
    color: #1b607f;
}

/* Left
--------------------------------------------------------------*/

div#contentLeft a {
    color: #1b607f;
    text-decoration: none;
}

	div#contentLeft p a {
	    color: #1b607f;
	}

/* Right - Sidemenu
-------------------------------------------------------------*/

div#contentRight div#sidemenu div.sidemenu-title h3 {
    color: #1b607f;
}

    div#contentRight div#sidemenu ul a:hover li,
    div#contentRight div#sidemenu ul li.active {
        color: #1b607f;
    }

/* Mail en win block
------------------------------------------------------------- */
div#mailenwin h2 a {
    color: #1b607f;
}

	div#mailenwin div.content p a {
    	color: #000;
    }

/* Poll
------------------------------------------------------------- */
div#poll h2 {
    color: #1b607f;
}

    div#poll .bar {
        background-color: #1b607f;
    }

/* Sitemap
------------------------------------------------------------- */

div.sitemap div.parent {
    font-weight: bold;
    color: #1b607f;
}

    div.sitemap div.parent a {
        color: #1b607f;
        text-decoration: none;
    }

        div.sitemap div.parent a:hover {
            color: #1b607f;
            text-decoration: underline;
        }

    div.sitemap div.child {
        position: relative;
        float: left;
        font-weight: bold;
        color: #1b607f;
        margin: 5px 0 10px 0;
        font-size: 10pt;
    }

/* Footer
--------------------------------------------------------------*/

div#wavefooter {
    background: url('../../images/1b607f/bg_footer.jpg') top repeat-x;
    background-color: #1b607f;
}

    div#wavefooter div.footer-holder {
        background: url("../../images/1b607f/bg_footer.jpg") top repeat-x;
    }

div#wavefooter div.footer-holder div.footer-steden {
    border-left: 1px solid #60b8e1;
}

	div#wavefooter div.footer-holder div.footer-steden div.footer-steden-title h3 {
    	color: #60b8e1;
    }

div#wavefooter div.footer-holder div.footer-streken {
	border-left: 1px solid #60b8e1;
}

	div#wavefooter div.footer-holder div.footer-streken div.footer-streken-title h3 {
    	color: #60b8e1;
    }

div#footer {
    background: url('../../images/1b607f/bg_footer.jpg') top repeat-x;
    background-color: #1b607f;
}

    div#footer div.footer-holder {
        background: url("../../images/1b607f/bg_footer.jpg") top repeat-x;
    }

/* cookiemonster
--------------------------------------------------------------*/

div#cookiemonster label.btn {
    background-color: #1b607f;
}

/* weermodule
--------------------------------------------------------------*/

div.weer_widget .vandaag .dag_titel {
    color: #1b607f;
}